<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D2092.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745395</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 78.16 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{911}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{95}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{816}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{171}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{29}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{449}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{162}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{299}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_636" HEIGHT="3648" WIDTH="2474" PHYSICAL_IMG_NR="636" QUALITY="OK" ACCURACY="90.23">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="307" WIDTH="2474" ID="PAG_636_TopMargin">
        <TextBlock HPOS="130" VPOS="130" HEIGHT="50" WIDTH="1225" ID="PAG_636_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="130" VPOS="130" HEIGHT="50" WIDTH="1225" ID="PAG_636_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="131" HEIGHT="38" WIDTH="104" ID="PAG_636_ST000001" WC="1" CONTENT="2092" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000001" HPOS="234" VPOS="130" WIDTH="867" />
            <String HPOS="1101" VPOS="130" HEIGHT="50" WIDTH="179" ID="PAG_636_ST000002" WC="0.84" CONTENT="§20.42." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000002" HPOS="1280" VPOS="130" WIDTH="8" />
            <String HPOS="1288" VPOS="130" HEIGHT="40" WIDTH="67" ID="PAG_636_ST000003" WC="0.00" CONTENT="IL" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="128" VPOS="307" HEIGHT="3023" WIDTH="2195" ID="PAG_636_PrintSpace">
        <TextBlock HPOS="129" VPOS="307" HEIGHT="50" WIDTH="411" ID="PAG_636_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="129" VPOS="307" HEIGHT="50" WIDTH="411" ID="PAG_636_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="129" VPOS="308" HEIGHT="49" WIDTH="210" ID="PAG_636_ST000004" WC="1" CONTENT="Jordbrug" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000003" HPOS="339" VPOS="307" WIDTH="19" />
            <String HPOS="358" VPOS="307" HEIGHT="49" WIDTH="182" ID="PAG_636_ST000005" WC="1" CONTENT="lærlinge" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1563" VPOS="384" HEIGHT="76" WIDTH="739" ID="PAG_636_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1563" VPOS="384" HEIGHT="32" WIDTH="736" ID="PAG_636_TL000003" STYLEREFS="TXT_T_7_R">
            <String HPOS="1563" VPOS="384" HEIGHT="32" WIDTH="55" ID="PAG_636_ST000006" WC="1" CONTENT="FL" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000004" HPOS="1618" VPOS="385" WIDTH="16" />
            <String HPOS="1634" VPOS="385" HEIGHT="31" WIDTH="37" ID="PAG_636_ST000007" WC="1" CONTENT="91" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000005" HPOS="1671" VPOS="384" WIDTH="233" />
            <String HPOS="1904" VPOS="384" HEIGHT="31" WIDTH="57" ID="PAG_636_ST000008" WC="1" CONTENT="TB" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000006" HPOS="1961" VPOS="384" WIDTH="229" />
            <String HPOS="2190" VPOS="384" HEIGHT="31" WIDTH="54" ID="PAG_636_ST000009" WC="1" CONTENT="FL" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000007" HPOS="2244" VPOS="384" WIDTH="17" />
            <String HPOS="2261" VPOS="384" HEIGHT="31" WIDTH="38" ID="PAG_636_ST000010" WC="1" CONTENT="91" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="2196" VPOS="430" HEIGHT="30" WIDTH="106" ID="PAG_636_TL000004" STYLEREFS="TXT_T_7_R">
            <String HPOS="2196" VPOS="432" HEIGHT="27" WIDTH="27" ID="PAG_636_ST000011" WC="1" CONTENT="+" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000008" HPOS="2223" VPOS="430" WIDTH="23" />
            <String HPOS="2246" VPOS="430" HEIGHT="30" WIDTH="56" ID="PAG_636_ST000012" WC="1" CONTENT="TB" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="502" HEIGHT="169" WIDTH="2194" ID="PAG_636_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="130" VPOS="502" HEIGHT="54" WIDTH="2192" ID="PAG_636_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="504" HEIGHT="52" WIDTH="265" ID="PAG_636_ST000013" WC="1" CONTENT="Elevtilgang" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000009" HPOS="395" VPOS="503" WIDTH="1249" />
            <String HPOS="1644" VPOS="503" HEIGHT="40" WIDTH="52" ID="PAG_636_ST000014" WC="1" CONTENT="80" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000010" HPOS="1696" VPOS="502" WIDTH="262" />
            <String HPOS="1958" VPOS="502" HEIGHT="40" WIDTH="51" ID="PAG_636_ST000015" WC="1" CONTENT="50" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000011" HPOS="2009" VPOS="502" WIDTH="238" />
            <String HPOS="2247" VPOS="502" HEIGHT="39" WIDTH="75" ID="PAG_636_ST000016" WC="1" CONTENT="130" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="555" HEIGHT="48" WIDTH="2194" ID="PAG_636_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="555" HEIGHT="48" WIDTH="300" ID="PAG_636_ST000017" WC="1" CONTENT="Årselever" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000012" HPOS="429" VPOS="562" WIDTH="1190" />
            <String HPOS="1619" VPOS="562" HEIGHT="39" WIDTH="77" ID="PAG_636_ST000018" WC="1" CONTENT="142" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000013" HPOS="1696" VPOS="561" WIDTH="260" />
            <String HPOS="1956" VPOS="561" HEIGHT="39" WIDTH="52" ID="PAG_636_ST000019" WC="1" CONTENT="98" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000014" HPOS="2008" VPOS="560" WIDTH="233" />
            <String HPOS="2241" VPOS="560" HEIGHT="39" WIDTH="82" ID="PAG_636_ST000020" WC="1" CONTENT="240" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="620" HEIGHT="51" WIDTH="441" ID="PAG_636_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="620" HEIGHT="51" WIDTH="441" ID="PAG_636_ST000021" WC="1" CONTENT="Undervisningsudg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="676" HEIGHT="112" WIDTH="2192" ID="PAG_636_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="130" VPOS="676" HEIGHT="54" WIDTH="2192" ID="PAG_636_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="680" HEIGHT="50" WIDTH="126" ID="PAG_636_ST000022" WC="1" CONTENT="(1000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000015" HPOS="256" VPOS="679" WIDTH="22" />
            <String HPOS="278" VPOS="679" HEIGHT="50" WIDTH="135" ID="PAG_636_ST000023" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000016" HPOS="413" VPOS="677" WIDTH="1174" />
            <String HPOS="1587" VPOS="677" HEIGHT="40" WIDTH="108" ID="PAG_636_ST000024" WC="1" CONTENT="7868" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000017" HPOS="1695" VPOS="676" WIDTH="205" />
            <String HPOS="1900" VPOS="676" HEIGHT="40" WIDTH="108" ID="PAG_636_ST000025" WC="1" CONTENT="2509" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000018" HPOS="2008" VPOS="676" WIDTH="183" />
            <String HPOS="2191" VPOS="676" HEIGHT="39" WIDTH="131" ID="PAG_636_ST000026" WC="1" CONTENT="10377" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="130" VPOS="736" HEIGHT="52" WIDTH="462" ID="PAG_636_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="736" HEIGHT="52" WIDTH="462" ID="PAG_636_ST000027" WC="1" CONTENT="Undervisningsudg./" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="792" HEIGHT="55" WIDTH="2194" ID="PAG_636_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="792" HEIGHT="55" WIDTH="2194" ID="PAG_636_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="796" HEIGHT="40" WIDTH="160" ID="PAG_636_ST000028" WC="1" CONTENT="årselev" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000019" HPOS="289" VPOS="796" WIDTH="22" />
            <String HPOS="311" VPOS="796" HEIGHT="51" WIDTH="100" ID="PAG_636_ST000029" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000020" HPOS="411" VPOS="828" WIDTH="10" />
            <String HPOS="421" VPOS="828" HEIGHT="8" WIDTH="252" ID="PAG_636_ST000030" WC="0.00" CONTENT="................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000021" HPOS="673" VPOS="794" WIDTH="887" />
            <String HPOS="1560" VPOS="794" HEIGHT="40" WIDTH="135" ID="PAG_636_ST000031" WC="1" CONTENT="55500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000022" HPOS="1695" VPOS="793" WIDTH="183" />
            <String HPOS="1878" VPOS="793" HEIGHT="40" WIDTH="130" ID="PAG_636_ST000032" WC="1" CONTENT="12272" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000023" HPOS="2008" VPOS="792" WIDTH="177" />
            <String HPOS="2185" VPOS="792" HEIGHT="40" WIDTH="138" ID="PAG_636_ST000033" WC="1" CONTENT="43237" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="937" HEIGHT="49" WIDTH="923" ID="PAG_636_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="128" VPOS="937" HEIGHT="49" WIDTH="923" ID="PAG_636_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="128" VPOS="939" HEIGHT="47" WIDTH="82" ID="PAG_636_ST000034" WC="1" CONTENT="Efg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000024" HPOS="210" VPOS="939" WIDTH="20" />
            <String HPOS="230" VPOS="939" HEIGHT="38" WIDTH="39" ID="PAG_636_ST000035" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000025" HPOS="269" VPOS="939" WIDTH="22" />
            <String HPOS="291" VPOS="939" HEIGHT="38" WIDTH="66" ID="PAG_636_ST000036" WC="0.99" CONTENT="del" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000026" HPOS="357" VPOS="938" WIDTH="19" />
            <String HPOS="376" VPOS="938" HEIGHT="39" WIDTH="151" ID="PAG_636_ST000037" WC="1" CONTENT="handel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000027" HPOS="527" VPOS="950" WIDTH="19" />
            <String HPOS="546" VPOS="950" HEIGHT="36" WIDTH="54" ID="PAG_636_ST000038" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000028" HPOS="600" VPOS="938" WIDTH="20" />
            <String HPOS="620" VPOS="938" HEIGHT="39" WIDTH="153" ID="PAG_636_ST000039" WC="1" CONTENT="kontor" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000029" HPOS="773" VPOS="937" WIDTH="20" />
            <String HPOS="793" VPOS="937" HEIGHT="49" WIDTH="118" ID="PAG_636_ST000040" WC="0.96" CONTENT="(inkl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000030" HPOS="911" VPOS="937" WIDTH="21" />
            <String HPOS="932" VPOS="937" HEIGHT="48" WIDTH="119" ID="PAG_636_ST000041" WC="1" CONTENT="lærl.)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1562" VPOS="1013" HEIGHT="77" WIDTH="739" ID="PAG_636_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1562" VPOS="1013" HEIGHT="33" WIDTH="735" ID="PAG_636_TL000012" STYLEREFS="TXT_T_7_R">
            <String HPOS="1562" VPOS="1015" HEIGHT="31" WIDTH="55" ID="PAG_636_ST000042" WC="1" CONTENT="FL" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000031" HPOS="1617" VPOS="1015" WIDTH="16" />
            <String HPOS="1633" VPOS="1015" HEIGHT="31" WIDTH="37" ID="PAG_636_ST000043" WC="1" CONTENT="91" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000032" HPOS="1670" VPOS="1014" WIDTH="233" />
            <String HPOS="1903" VPOS="1014" HEIGHT="31" WIDTH="57" ID="PAG_636_ST000044" WC="1" CONTENT="TB" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000033" HPOS="1960" VPOS="1013" WIDTH="229" />
            <String HPOS="2189" VPOS="1013" HEIGHT="31" WIDTH="54" ID="PAG_636_ST000045" WC="1" CONTENT="FL" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000034" HPOS="2243" VPOS="1013" WIDTH="17" />
            <String HPOS="2260" VPOS="1013" HEIGHT="31" WIDTH="37" ID="PAG_636_ST000046" WC="1" CONTENT="91" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="2194" VPOS="1059" HEIGHT="31" WIDTH="107" ID="PAG_636_TL000013" STYLEREFS="TXT_T_7_R">
            <String HPOS="2194" VPOS="1061" HEIGHT="28" WIDTH="28" ID="PAG_636_ST000047" WC="1" CONTENT="+" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000035" HPOS="2222" VPOS="1059" WIDTH="22" />
            <String HPOS="2244" VPOS="1059" HEIGHT="31" WIDTH="57" ID="PAG_636_ST000048" WC="1" CONTENT="TB" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1131" HEIGHT="173" WIDTH="2192" ID="PAG_636_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="1131" HEIGHT="56" WIDTH="2192" ID="PAG_636_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1135" HEIGHT="52" WIDTH="266" ID="PAG_636_ST000049" WC="1" CONTENT="Elevtilgang" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000036" HPOS="395" VPOS="1133" WIDTH="1168" />
            <String HPOS="1563" VPOS="1133" HEIGHT="40" WIDTH="126" ID="PAG_636_ST000050" WC="1" CONTENT="13431" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000037" HPOS="1689" VPOS="1132" WIDTH="192" />
            <String HPOS="1881" VPOS="1132" HEIGHT="40" WIDTH="122" ID="PAG_636_ST000051" WC="1" CONTENT="-3331" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000038" HPOS="2003" VPOS="1131" WIDTH="186" />
            <String HPOS="2189" VPOS="1131" HEIGHT="40" WIDTH="132" ID="PAG_636_ST000052" WC="1" CONTENT="10100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="1186" HEIGHT="49" WIDTH="2192" ID="PAG_636_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1186" HEIGHT="49" WIDTH="222" ID="PAG_636_ST000053" WC="1" CONTENT="Årselever" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000039" HPOS="351" VPOS="1192" WIDTH="1236" />
            <String HPOS="1587" VPOS="1192" HEIGHT="40" WIDTH="106" ID="PAG_636_ST000054" WC="1" CONTENT="3612" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000040" HPOS="1693" VPOS="1191" WIDTH="216" />
            <String HPOS="1909" VPOS="1191" HEIGHT="40" WIDTH="99" ID="PAG_636_ST000055" WC="1" CONTENT="-616" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000041" HPOS="2008" VPOS="1190" WIDTH="204" />
            <String HPOS="2212" VPOS="1190" HEIGHT="41" WIDTH="109" ID="PAG_636_ST000056" WC="1" CONTENT="2996" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="1252" HEIGHT="52" WIDTH="442" ID="PAG_636_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1252" HEIGHT="52" WIDTH="442" ID="PAG_636_ST000057" WC="1" CONTENT="Undervisningsudg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1308" HEIGHT="113" WIDTH="2192" ID="PAG_636_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="130" VPOS="1308" HEIGHT="55" WIDTH="2191" ID="PAG_636_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="1312" HEIGHT="51" WIDTH="126" ID="PAG_636_ST000058" WC="1" CONTENT="(1000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000042" HPOS="256" VPOS="1312" WIDTH="22" />
            <String HPOS="278" VPOS="1312" HEIGHT="50" WIDTH="82" ID="PAG_636_ST000059" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000043" HPOS="360" VPOS="1315" WIDTH="530" />
            <String HPOS="890" VPOS="1315" HEIGHT="4" WIDTH="8" ID="PAG_636_ST000060" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000044" HPOS="898" VPOS="1309" WIDTH="637" />
            <String HPOS="1535" VPOS="1309" HEIGHT="40" WIDTH="160" ID="PAG_636_ST000061" WC="1" CONTENT="129232" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000045" HPOS="1695" VPOS="1309" WIDTH="158" />
            <String HPOS="1853" VPOS="1309" HEIGHT="39" WIDTH="155" ID="PAG_636_ST000062" WC="1" CONTENT="-26905" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000046" HPOS="2008" VPOS="1308" WIDTH="153" />
            <String HPOS="2161" VPOS="1308" HEIGHT="40" WIDTH="160" ID="PAG_636_ST000063" WC="1" CONTENT="102326" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="1369" HEIGHT="52" WIDTH="463" ID="PAG_636_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1369" HEIGHT="52" WIDTH="463" ID="PAG_636_ST000064" WC="1" CONTENT="Undervisningsudg./" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1425" HEIGHT="55" WIDTH="2192" ID="PAG_636_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="1425" HEIGHT="55" WIDTH="2192" ID="PAG_636_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1429" HEIGHT="41" WIDTH="160" ID="PAG_636_ST000065" WC="1" CONTENT="årselev" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000047" HPOS="289" VPOS="1429" WIDTH="21" />
            <String HPOS="310" VPOS="1429" HEIGHT="51" WIDTH="100" ID="PAG_636_ST000066" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000048" HPOS="410" VPOS="1461" WIDTH="11" />
            <String HPOS="421" VPOS="1461" HEIGHT="8" WIDTH="251" ID="PAG_636_ST000067" WC="0.00" CONTENT="................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000049" HPOS="672" VPOS="1426" WIDTH="886" />
            <String HPOS="1558" VPOS="1426" HEIGHT="41" WIDTH="135" ID="PAG_636_ST000068" WC="1" CONTENT="35779" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000050" HPOS="1693" VPOS="1431" WIDTH="68" />
            <String HPOS="1761" VPOS="1431" HEIGHT="5" WIDTH="6" ID="PAG_636_ST000069" WC="0.00" CONTENT="*" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000051" HPOS="1767" VPOS="1425" WIDTH="114" />
            <String HPOS="1881" VPOS="1425" HEIGHT="40" WIDTH="126" ID="PAG_636_ST000070" WC="1" CONTENT="-1629" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000052" HPOS="2007" VPOS="1425" WIDTH="178" />
            <String HPOS="2185" VPOS="1425" HEIGHT="40" WIDTH="136" ID="PAG_636_ST000071" WC="1" CONTENT="34150" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="1573" HEIGHT="49" WIDTH="556" ID="PAG_636_TB000012" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="128" VPOS="1573" HEIGHT="49" WIDTH="556" ID="PAG_636_TL000020" STYLEREFS="TXT_T_9_B">
            <String HPOS="128" VPOS="1574" HEIGHT="48" WIDTH="82" ID="PAG_636_ST000072" WC="1" CONTENT="Efg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000053" HPOS="210" VPOS="1575" WIDTH="20" />
            <String HPOS="230" VPOS="1575" HEIGHT="39" WIDTH="39" ID="PAG_636_ST000073" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000054" HPOS="269" VPOS="1574" WIDTH="22" />
            <String HPOS="291" VPOS="1574" HEIGHT="39" WIDTH="66" ID="PAG_636_ST000074" WC="1" CONTENT="del" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_636_SP000055" HPOS="357" VPOS="1574" WIDTH="16" />
            <String HPOS="373" VPOS="1574" HEIGHT="48" WIDTH="91" ID="PAG_636_ST000075" WC="1" CONTENT="jern" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_636_SP000056" HPOS="464" VPOS="1586" WIDTH="20" />
            <String HPOS="484" VPOS="1586" HEIGHT="36" WIDTH="54" ID="PAG_636_ST000076" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_636_SP000057" HPOS="538" VPOS="1573" WIDTH="20" />
            <String HPOS="558" VPOS="1573" HEIGHT="40" WIDTH="126" ID="PAG_636_ST000077" WC="1" CONTENT="metal" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1562" VPOS="1649" HEIGHT="77" WIDTH="737" ID="PAG_636_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1562" VPOS="1649" HEIGHT="33" WIDTH="733" ID="PAG_636_TL000021" STYLEREFS="TXT_T_7_R">
            <String HPOS="1562" VPOS="1650" HEIGHT="31" WIDTH="54" ID="PAG_636_ST000078" WC="1" CONTENT="FL" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000058" HPOS="1616" VPOS="1650" WIDTH="16" />
            <String HPOS="1632" VPOS="1650" HEIGHT="32" WIDTH="37" ID="PAG_636_ST000079" WC="1" CONTENT="91" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000059" HPOS="1669" VPOS="1650" WIDTH="233" />
            <String HPOS="1902" VPOS="1650" HEIGHT="30" WIDTH="56" ID="PAG_636_ST000080" WC="1" CONTENT="TB" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000060" HPOS="1958" VPOS="1649" WIDTH="230" />
            <String HPOS="2188" VPOS="1649" HEIGHT="31" WIDTH="54" ID="PAG_636_ST000081" WC="1" CONTENT="FL" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000061" HPOS="2242" VPOS="1649" WIDTH="16" />
            <String HPOS="2258" VPOS="1649" HEIGHT="31" WIDTH="37" ID="PAG_636_ST000082" WC="1" CONTENT="91" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="2193" VPOS="1694" HEIGHT="32" WIDTH="106" ID="PAG_636_TL000022" STYLEREFS="TXT_T_7_R">
            <String HPOS="2193" VPOS="1697" HEIGHT="28" WIDTH="28" ID="PAG_636_ST000083" WC="1" CONTENT="+" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000062" HPOS="2221" VPOS="1694" WIDTH="22" />
            <String HPOS="2243" VPOS="1694" HEIGHT="32" WIDTH="56" ID="PAG_636_ST000084" WC="1" CONTENT="TB" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="1767" HEIGHT="172" WIDTH="2191" ID="PAG_636_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="1767" HEIGHT="55" WIDTH="2190" ID="PAG_636_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1771" HEIGHT="51" WIDTH="267" ID="PAG_636_ST000085" WC="1" CONTENT="Elevtilgang" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000063" HPOS="396" VPOS="1768" WIDTH="1188" />
            <String HPOS="1584" VPOS="1768" HEIGHT="40" WIDTH="109" ID="PAG_636_ST000086" WC="1" CONTENT="4436" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000064" HPOS="1693" VPOS="1767" WIDTH="187" />
            <String HPOS="1880" VPOS="1767" HEIGHT="40" WIDTH="127" ID="PAG_636_ST000087" WC="1" CONTENT="-1736" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000065" HPOS="2007" VPOS="1767" WIDTH="204" />
            <String HPOS="2211" VPOS="1767" HEIGHT="39" WIDTH="108" ID="PAG_636_ST000088" WC="1" CONTENT="2700" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="128" VPOS="1821" HEIGHT="50" WIDTH="2191" ID="PAG_636_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="1821" HEIGHT="50" WIDTH="223" ID="PAG_636_ST000089" WC="1" CONTENT="Årselever" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000066" HPOS="351" VPOS="1827" WIDTH="1235" />
            <String HPOS="1586" VPOS="1827" HEIGHT="40" WIDTH="107" ID="PAG_636_ST000090" WC="1" CONTENT="3070" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000067" HPOS="1693" VPOS="1826" WIDTH="215" />
            <String HPOS="1908" VPOS="1826" HEIGHT="40" WIDTH="101" ID="PAG_636_ST000091" WC="1" CONTENT="-804" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000068" HPOS="2009" VPOS="1825" WIDTH="202" />
            <String HPOS="2211" VPOS="1825" HEIGHT="40" WIDTH="108" ID="PAG_636_ST000092" WC="1" CONTENT="2266" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="1888" HEIGHT="51" WIDTH="441" ID="PAG_636_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1888" HEIGHT="51" WIDTH="441" ID="PAG_636_ST000093" WC="1" CONTENT="Undervisningsudg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1942" HEIGHT="112" WIDTH="2188" ID="PAG_636_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="1942" HEIGHT="56" WIDTH="2188" ID="PAG_636_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1947" HEIGHT="51" WIDTH="126" ID="PAG_636_ST000094" WC="1" CONTENT="(1000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000069" HPOS="255" VPOS="1946" WIDTH="22" />
            <String HPOS="277" VPOS="1946" HEIGHT="51" WIDTH="82" ID="PAG_636_ST000095" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000070" HPOS="359" VPOS="1943" WIDTH="1175" />
            <String HPOS="1534" VPOS="1943" HEIGHT="40" WIDTH="158" ID="PAG_636_ST000096" WC="1" CONTENT="161779" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000071" HPOS="1692" VPOS="1943" WIDTH="160" />
            <String HPOS="1852" VPOS="1943" HEIGHT="39" WIDTH="150" ID="PAG_636_ST000097" WC="1" CONTENT="-54701" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000072" HPOS="2002" VPOS="1942" WIDTH="158" />
            <String HPOS="2160" VPOS="1942" HEIGHT="39" WIDTH="157" ID="PAG_636_ST000098" WC="1" CONTENT="119848" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="2003" HEIGHT="51" WIDTH="462" ID="PAG_636_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="2003" HEIGHT="51" WIDTH="462" ID="PAG_636_ST000099" WC="1" CONTENT="Undervisningsudg./" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="2058" HEIGHT="56" WIDTH="2190" ID="PAG_636_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="2058" HEIGHT="56" WIDTH="2190" ID="PAG_636_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="2063" HEIGHT="40" WIDTH="160" ID="PAG_636_ST000100" WC="1" CONTENT="årselev" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000073" HPOS="289" VPOS="2062" WIDTH="21" />
            <String HPOS="310" VPOS="2062" HEIGHT="52" WIDTH="100" ID="PAG_636_ST000101" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000074" HPOS="410" VPOS="2095" WIDTH="11" />
            <String HPOS="421" VPOS="2095" HEIGHT="8" WIDTH="251" ID="PAG_636_ST000102" WC="1" CONTENT="................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000075" HPOS="672" VPOS="2059" WIDTH="886" />
            <String HPOS="1558" VPOS="2059" HEIGHT="40" WIDTH="135" ID="PAG_636_ST000103" WC="1" CONTENT="52700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000076" HPOS="1693" VPOS="2058" WIDTH="238" />
            <String HPOS="1931" VPOS="2058" HEIGHT="41" WIDTH="75" ID="PAG_636_ST000104" WC="1" CONTENT="190" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000077" HPOS="2006" VPOS="2058" WIDTH="178" />
            <String HPOS="2184" VPOS="2058" HEIGHT="40" WIDTH="135" ID="PAG_636_ST000105" WC="1" CONTENT="52890" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="2205" HEIGHT="49" WIDTH="607" ID="PAG_636_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="128" VPOS="2205" HEIGHT="49" WIDTH="607" ID="PAG_636_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="128" VPOS="2207" HEIGHT="47" WIDTH="82" ID="PAG_636_ST000106" WC="1" CONTENT="Efg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000078" HPOS="210" VPOS="2207" WIDTH="20" />
            <String HPOS="230" VPOS="2207" HEIGHT="39" WIDTH="39" ID="PAG_636_ST000107" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000079" HPOS="269" VPOS="2207" WIDTH="22" />
            <String HPOS="291" VPOS="2207" HEIGHT="39" WIDTH="65" ID="PAG_636_ST000108" WC="0.99" CONTENT="del" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_636_SP000080" HPOS="356" VPOS="2207" WIDTH="20" />
            <String HPOS="376" VPOS="2207" HEIGHT="47" WIDTH="134" ID="PAG_636_ST000109" WC="1" CONTENT="bygge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000081" HPOS="510" VPOS="2218" WIDTH="21" />
            <String HPOS="531" VPOS="2218" HEIGHT="36" WIDTH="54" ID="PAG_636_ST000110" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000082" HPOS="585" VPOS="2205" WIDTH="20" />
            <String HPOS="605" VPOS="2205" HEIGHT="49" WIDTH="130" ID="PAG_636_ST000111" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1560" VPOS="2281" HEIGHT="77" WIDTH="739" ID="PAG_636_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1560" VPOS="2281" HEIGHT="33" WIDTH="735" ID="PAG_636_TL000030" STYLEREFS="TXT_T_7_R">
            <String HPOS="1560" VPOS="2282" HEIGHT="32" WIDTH="55" ID="PAG_636_ST000112" WC="1" CONTENT="FL" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000083" HPOS="1615" VPOS="2283" WIDTH="17" />
            <String HPOS="1632" VPOS="2283" HEIGHT="31" WIDTH="37" ID="PAG_636_ST000113" WC="1" CONTENT="91" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000084" HPOS="1669" VPOS="2282" WIDTH="232" />
            <String HPOS="1901" VPOS="2282" HEIGHT="31" WIDTH="57" ID="PAG_636_ST000114" WC="1" CONTENT="TB" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000085" HPOS="1958" VPOS="2281" WIDTH="229" />
            <String HPOS="2187" VPOS="2281" HEIGHT="31" WIDTH="54" ID="PAG_636_ST000115" WC="1" CONTENT="FL" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000086" HPOS="2241" VPOS="2281" WIDTH="17" />
            <String HPOS="2258" VPOS="2281" HEIGHT="31" WIDTH="37" ID="PAG_636_ST000116" WC="1" CONTENT="91" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="2193" VPOS="2327" HEIGHT="31" WIDTH="106" ID="PAG_636_TL000031" STYLEREFS="TXT_T_7_R">
            <String HPOS="2193" VPOS="2330" HEIGHT="27" WIDTH="27" ID="PAG_636_ST000117" WC="1" CONTENT="+" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000087" HPOS="2220" VPOS="2327" WIDTH="23" />
            <String HPOS="2243" VPOS="2327" HEIGHT="31" WIDTH="56" ID="PAG_636_ST000118" WC="1" CONTENT="TB" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="2400" HEIGHT="175" WIDTH="2190" ID="PAG_636_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="2400" HEIGHT="56" WIDTH="2190" ID="PAG_636_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="2404" HEIGHT="52" WIDTH="266" ID="PAG_636_ST000119" WC="1" CONTENT="Elevtilgang" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000088" HPOS="395" VPOS="2401" WIDTH="1190" />
            <String HPOS="1585" VPOS="2401" HEIGHT="41" WIDTH="108" ID="PAG_636_ST000120" WC="1" CONTENT="2297" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000089" HPOS="1693" VPOS="2400" WIDTH="215" />
            <String HPOS="1908" VPOS="2400" HEIGHT="41" WIDTH="98" ID="PAG_636_ST000121" WC="1" CONTENT="-997" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000090" HPOS="2006" VPOS="2400" WIDTH="210" />
            <String HPOS="2216" VPOS="2400" HEIGHT="40" WIDTH="103" ID="PAG_636_ST000122" WC="0.49" CONTENT="1300" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="2455" HEIGHT="50" WIDTH="2185" ID="PAG_636_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="2455" HEIGHT="50" WIDTH="222" ID="PAG_636_ST000123" WC="1" CONTENT="Årselever" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000091" HPOS="351" VPOS="2460" WIDTH="1238" />
            <String HPOS="1589" VPOS="2460" HEIGHT="41" WIDTH="104" ID="PAG_636_ST000124" WC="1" CONTENT="1795" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000092" HPOS="1693" VPOS="2460" WIDTH="215" />
            <String HPOS="1908" VPOS="2460" HEIGHT="40" WIDTH="100" ID="PAG_636_ST000125" WC="1" CONTENT="-574" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000093" HPOS="2008" VPOS="2459" WIDTH="208" />
            <String HPOS="2216" VPOS="2459" HEIGHT="40" WIDTH="98" ID="PAG_636_ST000126" WC="1" CONTENT="1221" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="130" VPOS="2523" HEIGHT="52" WIDTH="440" ID="PAG_636_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="2523" HEIGHT="52" WIDTH="440" ID="PAG_636_ST000127" WC="1" CONTENT="Undervisningsudg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="2577" HEIGHT="116" WIDTH="2189" ID="PAG_636_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="2577" HEIGHT="58" WIDTH="2189" ID="PAG_636_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="2585" HEIGHT="50" WIDTH="127" ID="PAG_636_ST000128" WC="1" CONTENT="(1000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000094" HPOS="256" VPOS="2583" WIDTH="21" />
            <String HPOS="277" VPOS="2583" HEIGHT="51" WIDTH="82" ID="PAG_636_ST000129" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000095" HPOS="359" VPOS="2580" WIDTH="1197" />
            <String HPOS="1556" VPOS="2580" HEIGHT="40" WIDTH="138" ID="PAG_636_ST000130" WC="1" CONTENT="91904" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000096" HPOS="1694" VPOS="2579" WIDTH="177" />
            <String HPOS="1871" VPOS="2579" HEIGHT="40" WIDTH="138" ID="PAG_636_ST000131" WC="1" CONTENT="34964" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000097" HPOS="2009" VPOS="2577" WIDTH="175" />
            <String HPOS="2184" VPOS="2577" HEIGHT="41" WIDTH="134" ID="PAG_636_ST000132" WC="1" CONTENT="57426" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="2641" HEIGHT="52" WIDTH="462" ID="PAG_636_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="2641" HEIGHT="52" WIDTH="462" ID="PAG_636_ST000133" WC="1" CONTENT="Undervisningsudg./" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="2696" HEIGHT="57" WIDTH="2185" ID="PAG_636_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="128" VPOS="2696" HEIGHT="57" WIDTH="2185" ID="PAG_636_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="2702" HEIGHT="41" WIDTH="161" ID="PAG_636_ST000134" WC="1" CONTENT="årselev" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000098" HPOS="289" VPOS="2701" WIDTH="21" />
            <String HPOS="310" VPOS="2701" HEIGHT="52" WIDTH="100" ID="PAG_636_ST000135" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000099" HPOS="410" VPOS="2734" WIDTH="10" />
            <String HPOS="420" VPOS="2734" HEIGHT="8" WIDTH="252" ID="PAG_636_ST000136" WC="0.05" CONTENT="................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000100" HPOS="672" VPOS="2698" WIDTH="886" />
            <String HPOS="1558" VPOS="2698" HEIGHT="40" WIDTH="135" ID="PAG_636_ST000137" WC="1" CONTENT="51200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000101" HPOS="1693" VPOS="2696" WIDTH="187" />
            <String HPOS="1880" VPOS="2696" HEIGHT="41" WIDTH="126" ID="PAG_636_ST000138" WC="1" CONTENT="-4169" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000102" HPOS="2006" VPOS="2696" WIDTH="176" />
            <String HPOS="2182" VPOS="2696" HEIGHT="40" WIDTH="131" ID="PAG_636_ST000139" WC="1" CONTENT="47031" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="2787" HEIGHT="51" WIDTH="434" ID="PAG_636_TB000022" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="128" VPOS="2787" HEIGHT="51" WIDTH="434" ID="PAG_636_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="128" VPOS="2789" HEIGHT="49" WIDTH="81" ID="PAG_636_ST000140" WC="1" CONTENT="Efg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000103" HPOS="209" VPOS="2789" WIDTH="21" />
            <String HPOS="230" VPOS="2789" HEIGHT="39" WIDTH="39" ID="PAG_636_ST000141" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000104" HPOS="269" VPOS="2788" WIDTH="22" />
            <String HPOS="291" VPOS="2788" HEIGHT="40" WIDTH="65" ID="PAG_636_ST000142" WC="0.99" CONTENT="del" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_636_SP000105" HPOS="356" VPOS="2787" WIDTH="20" />
            <String HPOS="376" VPOS="2787" HEIGHT="51" WIDTH="186" ID="PAG_636_ST000143" WC="1" CONTENT="grafiske" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1560" VPOS="2862" HEIGHT="78" WIDTH="739" ID="PAG_636_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1560" VPOS="2862" HEIGHT="35" WIDTH="734" ID="PAG_636_TL000039" STYLEREFS="TXT_T_7_R">
            <String HPOS="1560" VPOS="2865" HEIGHT="31" WIDTH="55" ID="PAG_636_ST000144" WC="1" CONTENT="FL" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000106" HPOS="1615" VPOS="2865" WIDTH="16" />
            <String HPOS="1631" VPOS="2865" HEIGHT="32" WIDTH="38" ID="PAG_636_ST000145" WC="1" CONTENT="91" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000107" HPOS="1669" VPOS="2863" WIDTH="232" />
            <String HPOS="1901" VPOS="2863" HEIGHT="32" WIDTH="56" ID="PAG_636_ST000146" WC="1" CONTENT="TB" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000108" HPOS="1957" VPOS="2862" WIDTH="229" />
            <String HPOS="2186" VPOS="2862" HEIGHT="32" WIDTH="54" ID="PAG_636_ST000147" WC="1" CONTENT="FL" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000109" HPOS="2240" VPOS="2862" WIDTH="17" />
            <String HPOS="2257" VPOS="2862" HEIGHT="32" WIDTH="37" ID="PAG_636_ST000148" WC="1" CONTENT="91" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="2192" VPOS="2909" HEIGHT="31" WIDTH="107" ID="PAG_636_TL000040" STYLEREFS="TXT_T_7_R">
            <String HPOS="2192" VPOS="2911" HEIGHT="28" WIDTH="28" ID="PAG_636_ST000149" WC="1" CONTENT="+" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_636_SP000110" HPOS="2220" VPOS="2909" WIDTH="22" />
            <String HPOS="2242" VPOS="2909" HEIGHT="31" WIDTH="57" ID="PAG_636_ST000150" WC="1" CONTENT="TB" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="2981" HEIGHT="174" WIDTH="2193" ID="PAG_636_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="128" VPOS="2981" HEIGHT="57" WIDTH="2191" ID="PAG_636_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="2987" HEIGHT="51" WIDTH="266" ID="PAG_636_ST000151" WC="1" CONTENT="Elevtilgang" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000111" HPOS="394" VPOS="2983" WIDTH="1219" />
            <String HPOS="1613" VPOS="2983" HEIGHT="40" WIDTH="78" ID="PAG_636_ST000152" WC="1" CONTENT="515" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000112" HPOS="1691" VPOS="2982" WIDTH="216" />
            <String HPOS="1907" VPOS="2982" HEIGHT="39" WIDTH="98" ID="PAG_636_ST000153" WC="1" CONTENT="-415" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000113" HPOS="2005" VPOS="2981" WIDTH="238" />
            <String HPOS="2243" VPOS="2981" HEIGHT="39" WIDTH="76" ID="PAG_636_ST000154" WC="1" CONTENT="100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="128" VPOS="3036" HEIGHT="50" WIDTH="2193" ID="PAG_636_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="3036" HEIGHT="50" WIDTH="253" ID="PAG_636_ST000155" WC="0.76" CONTENT="Årselever.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000114" HPOS="381" VPOS="3041" WIDTH="1232" />
            <String HPOS="1613" VPOS="3041" HEIGHT="40" WIDTH="76" ID="PAG_636_ST000156" WC="1" CONTENT="381" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000115" HPOS="1689" VPOS="3040" WIDTH="246" />
            <String HPOS="1935" VPOS="3040" HEIGHT="39" WIDTH="66" ID="PAG_636_ST000157" WC="1" CONTENT="-41" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000116" HPOS="2001" VPOS="3039" WIDTH="238" />
            <String HPOS="2239" VPOS="3039" HEIGHT="40" WIDTH="82" ID="PAG_636_ST000158" WC="1" CONTENT="340" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="3103" HEIGHT="52" WIDTH="441" ID="PAG_636_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="3103" HEIGHT="52" WIDTH="441" ID="PAG_636_ST000159" WC="0.95" CONTENT="Undervismngsudg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="3156" HEIGHT="115" WIDTH="2184" ID="PAG_636_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="3156" HEIGHT="59" WIDTH="2184" ID="PAG_636_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="3164" HEIGHT="51" WIDTH="127" ID="PAG_636_ST000160" WC="1" CONTENT="(1000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000117" HPOS="256" VPOS="3163" WIDTH="21" />
            <String HPOS="277" VPOS="3163" HEIGHT="51" WIDTH="83" ID="PAG_636_ST000161" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000118" HPOS="360" VPOS="3158" WIDTH="1196" />
            <String HPOS="1556" VPOS="3158" HEIGHT="40" WIDTH="139" ID="PAG_636_ST000162" WC="1" CONTENT="23696" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000119" HPOS="1695" VPOS="3157" WIDTH="184" />
            <String HPOS="1879" VPOS="3157" HEIGHT="40" WIDTH="126" ID="PAG_636_ST000163" WC="1" CONTENT="-2256" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000120" HPOS="2005" VPOS="3156" WIDTH="176" />
            <String HPOS="2181" VPOS="3156" HEIGHT="40" WIDTH="132" ID="PAG_636_ST000164" WC="1" CONTENT="21441" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="3220" HEIGHT="51" WIDTH="463" ID="PAG_636_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="3220" HEIGHT="51" WIDTH="463" ID="PAG_636_ST000165" WC="1" CONTENT="Undervisningsudg./" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="3272" HEIGHT="58" WIDTH="2189" ID="PAG_636_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="3272" HEIGHT="58" WIDTH="2189" ID="PAG_636_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="3279" HEIGHT="41" WIDTH="160" ID="PAG_636_ST000166" WC="1" CONTENT="årselev" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000121" HPOS="289" VPOS="3279" WIDTH="21" />
            <String HPOS="310" VPOS="3279" HEIGHT="51" WIDTH="101" ID="PAG_636_ST000167" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000122" HPOS="411" VPOS="3310" WIDTH="10" />
            <String HPOS="421" VPOS="3310" HEIGHT="9" WIDTH="253" ID="PAG_636_ST000168" WC="0.05" CONTENT="................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000123" HPOS="674" VPOS="3274" WIDTH="883" />
            <String HPOS="1557" VPOS="3274" HEIGHT="40" WIDTH="138" ID="PAG_636_ST000169" WC="1" CONTENT="62200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000124" HPOS="1695" VPOS="3273" WIDTH="231" />
            <String HPOS="1926" VPOS="3273" HEIGHT="40" WIDTH="80" ID="PAG_636_ST000170" WC="1" CONTENT="866" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_636_SP000125" HPOS="2006" VPOS="3272" WIDTH="176" />
            <String HPOS="2182" VPOS="3272" HEIGHT="40" WIDTH="136" ID="PAG_636_ST000171" WC="1" CONTENT="63066" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>